#
#
# Copyright 2013 Radek Henys
# 
# This file is part of Spelling Alphabet Trainer.
#
# Spelling Alphabet Trainer is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# Spelling Alphabet Trainer is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with Spelling Alphabet Trainer.  If not, see <http://www.gnu.org/licenses/>.
#
cmdCheck.text=Zkontrolovat
cmdClose.text=Konec
cmdSettingsOk.text=Ok
frmSettings.title=Nastavení
frmAbout.title=O Aplikaci
lblActiveSpellTable.text=Aktivní hláskovací tabulka:
lblCheckResult.text=
lblCorrectAnswerHighlight.text=Správná odpověď
lblCorrectAnswerHighlight.tooltip=Klikněte levým tlačítkem pro nastavení barvy pozadí, pravým pro nastavení barvy písma.
lblCorrectAnswerHighlight.ch.bg.title=Vyberte barvu pozadí zvýraznění správné odpovědi
lblCorrectAnswerHighlight.ch.fg.title=Vyberte barvu písma zvýraznění správné odpovědi
lblCorrectAnswerHighlightDesc.text=Zvýraznění správné odpovědi:
lblCurrentChar.text=
lblCurrentCharDesc.text=Jak hláskujete tento znak:
lblHighlightTime.text=Čas zvýraznění odpovědi (milisekundy):
lblIncorrectAnswerHighlight.text=Nesprávná odpověď
lblIncorrectAnswerHighlightDesc.text=Zvýraznění nesprávné odpovědi:
lblIncorrectAnswerHighlight.tooltip=Klikněte levým tlačítkem pro nastavení barvy pozadí, pravým pro nastavení barvy písma.
lblIncorrectAnswerHighlight.ch.bg.title=Vyberte barvu pozadí zvýraznění nesprávné odpovědi
lblIncorrectAnswerHighlight.ch.fg.title=Vyberte barvu písma zvýraznění nesprávné odpovědi
lblLanguage.text=Jazyk:
lblStatistics.text=
mainMenu.text=Menu
menuClose.text=Konec
menuSettings.text=Nastavení...
menuTableEditor.text=Editor tabulek...
app.title=Trenér hlaskovací abecedy
app.stl.title={0} - Hláskovací tabulka: {1}
msg.type_answer=Prosím vepiště do textového pole jak byste vyhláskovali znak: {0}. Já to potom zkontroluji.
answer.correct=Vaše odpověď byla správná!
answer.incorrect=Vaše odpověď byla chybná. Správné hláskování znaku: {0} je: {1}
statistics=Správně: {0}, Chybně: {1}, Úspěšnost: {2, number, percent}, Opakování tabulky: {3}
error.no_spell_tables_msg=Omlouvám se, aplikaci nelze spustit protože nebyl nalezen žádný soubor s hláskovací tabulkou!
error.no_spell_tables_dt=Chyba: Žádná hláskovací tabulka
error.empty_table_dt=Chyba: Prázdná tabulka!
error.empty_table_msg=Omlouvám se, ale načtení vybrané hláskovací tabulky: {0} selhalo, protože neobsahuje žádná validní data!
error.table_fnf_msg=Omlouvám se, ale načtení hláskovací tabulky: {0} selhalo, protože soubr: {1} nebyl neexistuje!
error.table_fnf_dt=Chyba: Soubor nenalezen!
error.desktop_api_notsupported_dt=Chyba
error.desktop_api_notsupported_msg=Omlouvám se, ale funkce potřebná k otevření souboru: {0} zdá se není na vašem systému podporována. Zkuste prosím soubor otevřít ručně! :(
error.editor.save.empty_table_dt=Chyba při ukládání: Prázdná tabulka
error.editor.save.empty_table_msg=Přidejte do tabulky nějaké záznamy. Nemá moc smysl ukládat prázdnou tabulku, nebo ano...
error.editor.save.invalid_rows_dt=Chyba při ukládání: Neplatné záznamy
error.editor.save.invalid_rows_msg=Některá pole v tabulce jsou prázdná (Znak nebo Hláskování nebo oba). Takové záznamy NEBUDOU uloženy. Chcete tabulku přesto uložit?
error.editor.save.no_valid_rows_dt=Chyba při ukládání: Žádné platné záznamy
error.editor.save.no_valid_rows_msg=Nemohu uložit tabulku, neb všechny záznamy jsou neplatné (Pole Znak nebo Hláskování nebo obě jsou prázdná). Prosím vyplňte nebo smažte prázdná pole.
error.file_not_exist_dt=Chyba
error.file_not_exist_msg=Omlouvám se, ale nemohu otevřít soubor: {0}, protože zřejmě neexistuje!
error.file_not_exist_folder_open_dt=Otevřít nadřazenou složku?
error.file_not_exist_folder_open_msg=Omlouvám se, ale nemohu otevřít soubor: {0}, protože zřejmě neexistuje! Nadřazená složka ale ano, chcete ji zobrazit?
error.file_open_failed_dt=Otevření souboru selhalo
error.file_open_failed_msg=Omlouvám se, ale otevření souboru: {0} selhalo. Možná pro otevření souboru není zaregistrována žádná aplikace, přístup k souboru může být omezen právy...nebo...jsou prostě špatně postavené hvězdy. Zkuste prosím soubor otevřít ručně! :(
table_editor.save.success=Hláskovací tabulka byla úspěšně uložena!
table_editor.save.failed=Omlouvám se, uložení hláskovací tabulky selhalo! Ujistěte se, že soubor není otevřen v jiném programu!
table_editor.save.DT=Výsledek uložení
table_editor.column0=Znak
table_editor.column1=Hláskování
table_editor.invalid_text_character_msg=Text který jste zadali je neplatný! Text může obsahovat maximálně 2 znaky! Chcete text upravit nebo vrátit původní hodnotu?
table_editor.invalid_text_character_dt=Upravit nebo vrátit původní hodnotu?
table_editor.char_edit_opt_edit=Upravit
table_editor.char_edit_opt_revert=Vrátit
table_editor.new.id.text=Zadejte název nové tabulky:
table_editor.new.name.error_msg=Tabulka s názvem: {0} již existuje! Zvolte prosím jiný název!
table_editor.new.name.error_dt=Tabulka již existuje!
table_editor.del_tbl.confirm_msg=Opravdu chcete smazat hláskovací tabulku: {0}. Bude smazán i soubor: {1}!
table_editor.del_tbl.confirm_dt=Jste si jist/á?
table_editor.del_tbl.failed_msg=Smazání hláskovací tabulky {0} selhalo. Prosím ujistěte se že soubor není otevřen v jiném programu!
table_editor.del_tbl.failed_dt=Smazání selhalo!
pnlTableSelection.title=Vyberte tabulku:
pnlTableEdit.title=Upravte tabulku:
lblTESpellTable.text=Hláskovací tabulka:
cmdTELoad.text=Načíst
cmdTEAddRow.text=Přidat
cmdTEDeleteRow.text=Smazat
cmdTESave.text=Uložit
cmdTEClose.text=Zavřít
cmdTENew.text=Nová
cmdTEDelete.text=Smazat
frmTableEditor.title=Editor hláskovacích tabulek
sprHighlightTime.tooltip=Toto nastavení udává jak dlouho bude zvýrazněna správná/špatná odpověď.
lblAuthorDesc.text=Autor:
lblVersionDesc.text=Verze:
lblWebsiteDesc.text=Web:
lblWebsite.text=http://www.mouseviator.com/vytvory-pro-pc/trener-hlaskovaci-abecedy/
cmdAboutOk.text=Ok
helpMenu.text=Nápověda
menuAbout.text=O Aplikaci...
menuLicense.text=Licence...
menuHelp.text=Nápověda...
chkShowWarningBeforeSTDelete.text=Před smazáním hláskovací tabulky zobrazit varování:
cmdCheck.tooltip=Klikněte na tlačítko pro zkontrolování vašeho hláskování
cmdClose.tooltip=Kliknutím na tlačítko ukončíte tento program
txtSpelledCharacter.tooltip=Sem napiště jak se domníváte že se správně hláskuje výše zobrazený znak
lstActiveSpellTable.tooltip=Vyberte tabulku ze které chcete procvičovat hláskování znaků
#Notes:
lblNotesDesc.text=Poznámky:
lblNotes.text=<html>Program používá některé ikony z: <font color="blue">http://www.fatcow.com/free-icons</font></html>
lblLicensed.text=Licencováno pod GNU GPL v3